LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
PresentationDocument.idl File Reference
`import "com/sun/star/drawing/GenericDrawingDocument.idl";`
`import "com/sun/star/presentation/XPresentationSupplier.idl";`
`import "com/sun/star/presentation/XCustomPresentationSupplier.idl";`
`import "com/sun/star/document/XLinkTargetSupplier.idl";`

Go to the source code of this file.

## Classes
service | PresentationDocument
| This is the service provided by a presentation document. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.